
Figure - Bug #115011
【AF】【EVT2】【BT】【蓝牙】已关闭的蓝牙耳机在设置中仍然显示
2023-01-03 11:03 - CDTS_TEST 刘勇

Status: CLOSED Start date: 2023-01-03

Priority: Normal Due date:

Assignee: CDTS_TEST 刘勇 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_C sample_20230113

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212310352

Resolution: WONTFIX Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: AOSP 设计如此。

Description

【前提条件】

None

【测试步骤】

1.中控进入"设置"->"已连接设备"->"与新设备配对" 

2.打开蓝牙耳机的搜索后 关闭蓝牙耳机, 

3.查看当前状态

【预期结果】

3.在可用状态持续搜索期间，可用设备中无已关闭的蓝牙耳机

【实际结果】

3."可用设备"仍然存在于 已关闭蓝牙耳机，重新开启其他蓝牙耳机，此时会多出一个蓝牙耳机

【蓝牙耳机】：Redmi AirDots3

下拉刷新，仍然显示已关闭蓝牙耳机(此时其他设备不能搜索到该蓝牙耳机)

History

#1 - 2023-01-03 16:45 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_TEST 刘勇

- Resolution changed from -- to WONTFIX

- Degrated changed from -- to No

- Root cause set to AOSP 设计如此。

AOSP 设计如此，暂不处理。

#2 - 2023-01-04 15:07 - CDTS_TEST 刘勇

- Status changed from RESOLVED to VERIFIED

对比机也是如此，不会对列表做持续更新
#3 - 2023-01-04 15:08 - CDTS_TEST 刘勇

- Status changed from VERIFIED to CLOSED

Files

BT-Search_devices_unconnect-ondisplay.txt 5.67 MB 2023-01-03 CDTS_TEST 刘勇
